.tp-simpleresponsive .tp-caption, .pro-content p, .product_title.gall_title.text-center, .service-section .product_title, .pro_pg.pg_mar .layout-wrapper, .why-choose, 
.up-footer .col-md-3:nth-child(2), .up-footer .col-md-3:nth-child(1) {
    display: none;
}
.top-line {
    background: #eca237;
    padding: 5px 0;
}
.navbar-brand > img {
    width: 375px;
    height: auto;
}
.navbar-brand {
    padding: 15px 20px;
}
.style-4 .navbar-nav > li > a, .style-3 .navbar-nav > li > a {
    padding: 63px 15px 63px;
}
.navbar-nav > li > a:hover {
    color: #612e2d !important;
}
.top-line ul.social-icons li a {
    color: #ffffff;
    font-size: 14px;
}
.phone, .mail {
    color: #ffffff;
    font-size: 14px;
    font-family: questrial,Arial Black,Arial Black,Gadget,sans-serif;
    font-weight: bold;
}
.phone .icon::before, .mail .icon::before {
    font-size: 15px;
}
.col-md-7.pull-right.text-right::before {
    content: "Branch @ Mylapore, Mandavelli & Nungambakkam";
    left: -160px;
    float: left;
    color: #ffffff;
    font-family: questrial;
    font-size: 14px;
    position: absolute;
    top: 4px;
    font-weight: bold;
}
.top-line p span {
    margin-right: 10px;
}
.navbar-default .navbar-nav > li > a {
    color: #0b0f9a;
    font-family: montserrat,Arial Black,Arial Black,Gadget,sans-serif;
    font-size: 14px;
    text-transform: none;
    font-weight: bold;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: #eca237;
    color: #ffffff;
}
.cta-form-bg2 {
    background: #15555f;
}
.cta-form .cta.cta-2 {
    padding: 0px;
}
.cta-form h5 {
    color: #fff;
    font-family: montserrat,Roboto Slab;
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
    line-height: 0;
    line-height: 38px;
}
::placeholder {
  color: questrial !important;
  font-size: 13px !important;
}
.btn-primary.btn-black {
	color: #444;
	background: #eca237;
}
.welcome_title, .home_about_title, .home_services_title, .news_header, .home_gallery_title {
    color: #2a2c75;
    font-size: 30px;
    font-family: Ragtime-DemiBold,Arial Black,Arial Black,Gadget,sans-serif;
}
.about-box .welcome_title {
    margin-top: 60px !important;
}
p, ul li {
    font-size: 14px;
	font-family: questrial, sans-serif;
	color: #444;
    font-style: normal;
    list-style: none;
    line-height: 1.8;
}
.wel_div h5 {
    font-size: 20px;
	color: #404040;
}
.wel_div ul {
    margin-left: -40px !important;
}
.tariff_div ul {
    padding-left: 2px;
}
.gall_pg img {
	height: 260px;
	margin-bottom: 30px;
}
.form-control {
    height: 33px;
	box-shadow: 0px 0px 3px #BABABA;
	-moz-box-shadow: 0px 0px 3px #BABABA;
	-webkit-box-shadow: 0px 0px 3px #BABABA;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 15px !important;
    font-family: questrial;
}
.branch_title {
    text-transform: uppercase;
	font-weight: bold;
}
.read-btn {
    padding: 10px 30px;
	margin-bottom: 30px;
	background: #612e2d;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
label {
	font-family: questrial;
	font-weight: normal;
}
section.abt-ser:nth-child(4) {
    padding: 0px 0 50px;
}
.section-top-title {
    background: url('../images/images/images/Pg_Title.jpg');
	padding: 80px 0;
	background-attachment: fixed;
	position: relative;
	background-size: 100% 100%;
    margin-bottom: 70px;
}
.section-top-title::before, section.abt-ser:nth-child(7)::before {
    content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(18, 26, 42, 0.73);
}
section.abt-ser:nth-child(7) {
    background: url('../images/images/images/Pg_Title.jpg');
	background-attachment: fixed;
	position: relative;
	background-size: 100% 100%;
    padding: 70px 0 10px;
}
.service-section {
    background: #eee;
    padding: 70px 0 10px;
}
.product_title, .gallery_title, .contact_title, .about_title, .services_title {
    color: #fff;
	font-size: 50px;
	font-family: questrial,Arial Black,Arial Black,Gadget,sans-serif;
	position: relative;
	font-weight: bold;
}
.contact-form h4 {
    font-family: questrial;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}
.pro-content {
	margin: 17px 17px;
	width: 30%;
	float: left;
    padding: 20px;
}
.pro-content img {
    width: 100%;
	height: 230px;
    margin-bottom: 10px;
}
.home_pro_title, .pro_title {
    color: #612e2d !important;
	font-size: 17px !important;
	font-family: questrial,Lucida Console,Monaco,monospace !important;
	text-align: center;
}
.home_pro_title {
    color: #fff !important;
}
.service-icon img {
    width: 100%;
	box-shadow: 0px 0px 5px #fff;
	border: 1px solid #c1c1c1;
    padding: 10px;
}
.service-icon {
    color: transparent;
}
.gallery-item img {
	height: 250px;
	margin-bottom: 10px;
}
.footer_title {
    color: #d59f4e;
	font-size: 23px;
	font-family: Alegreya,Arial Black,Arial Black,Gadget,sans-serif;
	font-style: italic;
    padding-bottom: 10px;
}
footer .up-footer {
	background: #444;
}
.footer-widget .link-list a,.footer-widget .link-list li, footer .up-footer p {
    color: #fff;
	font-family: questrial;
	font-size: 14px;
    line-height: 2;
}
footer .copyright p {
	font-family: questrial;
}
.abt p span {
    padding: 10px 15px;
	background: #612e2d;
	margin: 5px;
	color: #fff;
}
.abt p {
    line-height: 3.3;
	text-align: center;
}
.callto-action .call-title-text {
	line-height: 1.8;
}
.wel_p {
    font-size: 23px;
	line-height: 1.5;
	font-weight: normal;
	color: #51893C;
}
.wel_div img {
    width: 100%;
	height: auto;
}
.wel_div .col-md-4 {
    padding-right: 0px;
	padding-left: 0px;
}
.news_name {
    color: #2a2c75;
	font-size: 18px !important;
	font-family: Alegreya,Arial Black,Arial Black,Gadget,sans-serif;
	font-style: italic;
}
.news-section .news-post img {
    width: 120px;
}
.dec {
	line-height: 1.8;
	padding-right: 20px;
	font-size: 20px;
}
.news-section {
    padding: 70px 0 50px;
	background: #eee;
}
.news-section .news-box article {
	background: transparent;
}
.news_header {
    border-bottom: 1px solid #B5B5B5;
	padding-bottom: 10px;
}
.home_services_title, .services-content p {
    color: #eee;
}
.p_big {
    color: #eee;
	font-size: 25px;
	font-family: ptsans;
	line-height: 1.6;
	padding-bottom: 60px;
}
.tariff_div h5 {
    font-size: 25px;
	color: #612E2D;
}
.fac_div img {
    width: 100%;
	height: auto;
	margin: 5px;
}
.fac_div {
    margin-bottom: 30px;
    width: 100%;
    padding: 10px;
}
.fac_div h1 {
    text-align: center;
	margin-top: -20px;
	margin-bottom: 20px !important;
	color: #612E2D;
}
.fac_div .col-md-4.col-sm-6 {
    box-shadow: 0px 0px 5px #666;
	margin: 1%;
	width: 31.3%;
	padding-left: 5px;
	padding-top: 3px;
	min-height: 310px;
}
.fac_div h5 {
    color: #612e2d;
	font-size: 18px;
	margin-top: 15px;
	text-align: center;
	font-family: questrial;
	letter-spacing: 1px;
}
.terms h5 {
    font-size: 19px;
	color: #612E2D;
}
.terms ul {
    margin-left: -38px;
}
.up-footer .col-md-3:nth-child(3) {
    width: 20%;
}
.up-footer .col-md-3:nth-child(4) {
    width: 80%;
}
.up-footer .col-md-3:nth-child(4) .col-md-4, .services-content .col-md-6 {
    padding-left: 0px;
}
.up-footer .col-md-3:nth-child(4) h5 {
    font-family: questrial;
	color: #ed8300;
	font-size: 20px;
}
.con_h5 {
    font-size: 20px;
	color: #612E2D;
}
.contact_details .col-md-4 {
    padding-left: 0px;
    padding-right: 0px;
}
.up-footer .col-md-3:nth-child(4) .col-md-3 {
    display: block;
    width: 25%;
}

@media (max-width: 360px) {
.navbar-default .navbar-nav > li > a {
    color: #eee;
}
.gallery-item.list-inline > li {
	width: 100%;
}
.pro-content {
	width: 95%;
}
.owl-carousel .owl-item {
    width: 360px !important;
}
.news-section {
    padding: 70px 0 0px;
}
.home_pro_title {
	font-size: 25px !important;
}

.col-md-7.pull-right.text-right::before {
	left: -8px;
	font-size: 13px;
}
.top-line p {
	margin-top: 30px;
}
.navbar-brand > img {
    width: 320px;
}
.tp-bgimg.defaultimg {
	height: 160px !important;
	background-size: 100% 100% !important;
	background-position: inherit !important;
}
.about-box .welcome_title {
    margin-top: 0px !important;
}
.wel_p {
    font-size: 22px;
}
.wel_div img {
    width: 85%;
}
.dec {
	padding-right: 10px;
	font-size: 17px;
	padding-left: 5px;
}
.news_name {
	padding-left: 5px;
}
.up-footer .col-md-3:nth-child(3), .up-footer .col-md-3:nth-child(4), .up-footer .col-md-3:nth-child(4) .col-md-3 {
    width: 100%;
}
.up-footer .col-md-3:nth-child(4) .col-md-3 {
	padding-left: 0px;
}
.fac_div .col-md-4.col-sm-6 {
	margin: 5%;
	width: 98%;
}
}

@media (max-width: 800px) {
.col-md-7.pull-right.text-right::before {
	left: -8px;
	font-size: 13px;
    float: right;
}
.top-line p {
	margin-top: 30px;
}
.navbar-brand > img {
    width: 320px;
}
.tp-bgimg.defaultimg {
	height: 340px !important;
	background-size: 100% 100% !important;
	background-position: inherit !important;
}
.about-box .welcome_title {
    margin-top: 0px !important;
}
.wel_p {
    font-size: 22px;
}
.wel_div img {
    width: 85%;
}
.dec {
	padding-right: 10px;
	font-size: 17px;
	padding-left: 5px;
}
.news_name {
	padding-left: 5px;
}
.up-footer .col-md-3:nth-child(3), .up-footer .col-md-3:nth-child(4) {
    width: 100%;
}
.up-footer .col-md-3:nth-child(4) .col-md-3 {
	padding-left: 0px;
    width: 48%;
    float: left;
}
.fac_div .col-md-4.col-sm-6 {
	margin: 1%;
	width: 31%;
    min-height: 215px;
}
.gal .col-md-4 {
    width: 49%;
	float: left;
}
}